Autor Tema: Compatibilidad  (Leído 1341 veces)

0 Usuarios y 1 Visitante están viendo este tema.

nruf

  • Newbie
  • *
  • Mensajes: 4
    • Ver Perfil
  • Institución: ALTEC S.E.
  • Nombre y apellido: Nicolás Ruf
  • Sistema: Firmador Digital
Compatibilidad
« on: Julio 14, 2015, 11:55:53 am »
Buenos días.

Te consulto porque estamos teniendo un problema para firmar con algunos exploradores y quería saber si ustedes ya se han enfrentado con este problema y tienen una actualización del firmador que lo resuelva o lo estan contemplando.

O en todo caso nos cuentes en que versiones de navegadores/S.O. podríamos estar seguros de que funciona..

Desde ya muchisimas gracias por tu ayuda,

smarconi

  • Visitante
Re:Compatibilidad
« Respuesta #1 on: Septiembre 11, 2015, 10:00:55 am »
Me quedo colgado la respuesta de este tema. IE y Firefox serian los recomendados.
Al menos con el token que tengo yo (IDProtect) no lo habia podido hacer andar en linux, asi que la plataforma recomendada seria windows, aunque eso depende del token que usen supongo.

Chrome dejo de soportar Applets Java desde la version 45

¿Con que navegadores estan teniendo problemas?